# GetMetaDataByRatingKeyCountry


## Fields

| Field                    | Type                     | Required                 | Description              | Example                  |
| ------------------------ | ------------------------ | ------------------------ | ------------------------ | ------------------------ |
| `id`                     | *Optional<Integer>*      | :heavy_minus_sign:       | N/A                      | 116                      |
| `filter`                 | *Optional<String>*       | :heavy_minus_sign:       | N/A                      | country=116              |
| `tag`                    | *Optional<String>*       | :heavy_minus_sign:       | N/A                      | United States of America |